<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" hangles="12" name="a_">
    <scales>
      <scale rows="3" tile_width="874" width="3493" height="2372" value="100.0" tile_height="791" cols="4"/>
      <scale rows="2" tile_width="873" width="1746" height="1186" value="50.0" tile_height="593" cols="2"/>
      <scale rows="1" tile_width="1024" width="1024" height="695" value="29.3" tile_height="695" cols="1"/>
      <scale rows="1" tile_width="768" width="768" height="521" value="22.0" tile_height="521" cols="1"/>
      <scale rows="1" tile_width="512" width="512" height="347" value="14.7" tile_height="347" cols="1"/>
      <scale rows="1" tile_width="256" width="256" height="173" value="7.3" tile_height="173" cols="1"/>
      <scale rows="1" tile_width="128" width="128" height="86" value="3.7" tile_height="86" cols="1"/>
    </scales>
    <images maxWidth="3493" name="a_" maxHeight="2372" ext="jpg"/>
  </sequence3d>
  <properties>
    <property type="text" name="name">3_16000_M</property>
    <property type="text" name="author"></property>
    <property type="text" name="description"></property>
    <property type="text" name="date">2019-05-06 09:48:38</property>
    <property type="text" name="sku">3_16000_M</property>
    <property type="text" name="Kategorie 1">KWA_000636998</property>
    <property type="text" name="Category 2"></property>
  </properties>
</orbitvu>
